252 posts / 0 new / Last post
#1  October 22, 2015 - 5:07pm
james's picture
Staff
Offline
Joined: Jun 2008
Posts: 13,450
Kudos: 1,101

We've made available a beta version of Seas0nPass that supports both OS X 10.11 (El Capitan) and the latest 6.2.1 (iOS 7.1.2) Apple TV software on the ATV2.

Notes

  • This beta is available for Mac only.
  • This version defaults to 5.3 (untethered) and you can install 6.2.1 (tethered) by right-clicking the Create IPSW button.
  • The 6.2.1 jailbreak is tethered (for now) so please ensure you know what that means before using this.

Download link
https://github.com/firecore/Seas0nPass/release...

Feel free to share feedback (works/doesn't work) in this thread.

  October 23, 2015 - 3:15am
walterv.0708's picture
Offline
Joined: Feb 2012
Posts: 28
Kudos: 0

Wow, James just wow. This means that iOS 7 is now jailbroken for AppleTV 2. I don't know but would it be possible that this has effect on the ATV 3 too? Or is the jailbreak still impossible and still out of sight. Anyway I was kind of disappointed bacause I thought that my AppleTV 2 was never going to be used anymore. I would have never thought you guys would put energy to keep the AppleTV 2 current. Kudos to you guys! I'm positively amazed that my lifetime updates on ATV Flash is still a great deal. Thanks guys!

  October 23, 2015 - 3:37am
willkuer's picture
Offline
Joined: Oct 2012
Posts: 42
Kudos: 0

I think the same. Thank you guys!

  October 23, 2015 - 6:27am
arn1999's picture
Offline
Joined: Oct 2015
Posts: 3
Kudos: 0

So we will soon Untethered Jailbreak for Apple TV 2 our updated to the latest version ; great!

  October 23, 2015 - 9:28am
jc575's picture
Offline
Joined: Oct 2015
Posts: 1
Kudos: 0

I tried downloading Seasonpass 0.9.7 from the link above, but I'm getting the following error: “Seas0nPass” is damaged and can’t be opened. Any ideas?

  October 23, 2015 - 9:36am
savesthedave's picture
Offline
Joined: Oct 2015
Posts: 1
Kudos: 0

restores were failing on the previous version in El Capitan, so I tried the beta and when I launch the app it says it's damaged and should be moved to the trash.

  October 23, 2015 - 10:36am
anton.n.kiselev's picture
Offline
Joined: Aug 2012
Posts: 4
Kudos: 0
  jc575 wrote:

I tried downloading Seasonpass 0.9.7 from the link above, but I'm getting the following error: “Seas0nPass” is damaged and can’t be opened. Any ideas?

Just System Preferences -> safety and security -> allow software from any source

  October 23, 2015 - 10:58am
jeromer.7586's picture
Offline
Joined: Nov 2011
Posts: 28
Kudos: 0

Hi first.

(Thanks you for my paid life time) subscription work.
a big thank you to James...

and all other please use a different extraction program I use betterzip and (OXS 10.11.1 (15B 42)

i can download but i trust me not!

  October 23, 2015 - 11:05am
phiggles's picture
Offline
Joined: Oct 2015
Posts: 4
Kudos: 0

I try to save blobs - on un jailbroken 5.3 (6.2.1) I follow the instructions - usb, menu/play......ends up with "exploit injection failed"

How can i save the blobs for this incase apple shut the signing window

  October 23, 2015 - 11:20am
phiggles's picture
Offline
Joined: Oct 2015
Posts: 4
Kudos: 0

I tried both with the power lead - exploit injection failed. Without power lead - unable to upload iBSS on El Capitan

  October 23, 2015 - 11:29am
anton.n.kiselev's picture
Offline
Joined: Aug 2012
Posts: 4
Kudos: 0

OS X 10.11.1 Does not work by right-clicking the Create IPSW button. Just Process failed with reason: Filesystem patch failed!!

  October 23, 2015 - 11:35am
dubz's picture
Offline
Joined: Feb 2014
Posts: 50
Kudos: 0

Learn how to use DFU properly if you don't already:

http://firecore.com/forum/topic/12960

iOS 6.2.1 (7.1.2) is the final iOS for aTV2 (discontinued) so you don't need to save that shsh blob ever:

https://en.wikipedia.org/wiki/IOS_version_history

  October 23, 2015 - 11:45am
phiggles's picture
Offline
Joined: Oct 2015
Posts: 4
Kudos: 0

When right click create ipsw - no option for 7.1.2 (6.2.1) , last listed is 5.3 (6.1.4) which is what i did have installed

  October 23, 2015 - 11:55am
phiggles's picture
Offline
Joined: Oct 2015
Posts: 4
Kudos: 0
  dubz wrote:

Learn how to use DFU properly if you don't already:

http://firecore.com/forum/topic/12960

iOS 6.2.1 (7.1.2) is the final iOS for aTV2 (discontinued) so you don't need to save that shsh blob ever:

https://en.wikipedia.org/wiki/IOS_version_history

it was my typing mistake - i had 5.3 (6.1.4) installed. Yes 7.1.2 (6.2.1 ) is the latest but what is to say apple will in 1 weeks time shut the signing window for 5.3 - so i would like to save blobs but it fails - yes i do know dfu mode as i have had to use it before on seas0npass.

so it fails with 2 different errors with and without the power when trying to save signatures on 5.3 and then there is no option to when right click to force 6.2.1 instead of defaulting to 5.3.

Please can you post a photo to show it on you list when you right click.

Many thanks

  October 23, 2015 - 12:02pm
DasMonx's picture
Offline
Joined: Jul 2012
Posts: 3
Kudos: 0
  anton.n.kiselev wrote:

OS X 10.11.1 Does not work by right-clicking the Create IPSW button. Just Process failed with reason: Filesystem patch failed!!

Having the same issue
I dont also see 7.1.2 version from right click dropdown

  October 23, 2015 - 1:17pm
dubz's picture
Offline
Joined: Feb 2014
Posts: 50
Kudos: 0

If you have ever used SP to jailbreak it saves your signatures (at least it used to afaik). aTV flash black does/did also. I don't see the new option either when right clicking the beta SP but I haven't hooked my aTV to my mac and don't plan on it till its untethered for the final iOS.

  October 23, 2015 - 1:39pm
walterv.0708's picture
Offline
Joined: Feb 2012
Posts: 28
Kudos: 0

Seems to many problems for me at this time to take the jump.

  October 23, 2015 - 1:45pm
dubz's picture
Offline
Joined: Feb 2014
Posts: 50
Kudos: 0

I guess thats why they call its a beta. Im sure they will address the issue asap. I just refuse to lose my 5.3 JB untethered without a final iOS untethered replacement, doesn't seem worth it to me but for others that will be stuck if 5.3 isn't signed anymore or if they don't have the shsh saved will be out of luck so at least its a step in the right direction when that happens plus a step closer to the final aTV2 iOS untethered.

  October 23, 2015 - 1:57pm
Grafovich's picture
Offline
Joined: Oct 2015
Posts: 3
Kudos: 0

That's a great news! Will wait for 6.2.1 untethered jailbreak to start using El Capitan & iOS 9 AirPlay Mirroring!

Made On A Mac

  October 23, 2015 - 7:01pm
sekrit's picture
Offline
Joined: Feb 2013
Posts: 3
Kudos: 0

James,
This version does not offer to install 6.2.1 (tethered) by right-clicking the Create IPSW button. I think the github version linked doesn't have the proper commits

  October 23, 2015 - 7:27pm
james's picture
Staff
Offline
Joined: Jun 2008
Posts: 13,450
Kudos: 1,101

A new version with a handful of fixes hast just been posted. Wink

Infuse 6 for iOS and Apple TV is now available!

  October 23, 2015 - 7:38pm
sekrit's picture
Offline
Joined: Feb 2013
Posts: 3
Kudos: 0

Thanks James!

I compiled the prior one with the commits but will redo with new version to get any fixes not in prior one on my end.

  October 23, 2015 - 7:52pm
sekrit's picture
Offline
Joined: Feb 2013
Posts: 3
Kudos: 0

James is aTV Flash Black work along with this or hold off for update on that

  October 23, 2015 - 7:54pm
james's picture
Staff
Offline
Joined: Jun 2008
Posts: 13,450
Kudos: 1,101
  sekrit wrote:

James is aTV Flash Black work along with this or hold off for update on that

Yep. Everything that works in 5.3 now works in 6.2.1 as well.

Just be sure you're installing aTV Flash (black) version 2.6.

Infuse 6 for iOS and Apple TV is now available!

  October 23, 2015 - 10:04pm
sergeant's picture
Offline
Joined: Apr 2012
Posts: 3
Kudos: 0

Have installed ATV 6.2.1 with seas0npass ok but the ATV Flash (black) installer stalls at the message "The installer cannot proceed because of being not connected to the internet or using an out of date version. I am connected to the internet and am using ATV flash black ver 2.6 Is there an update for ATV flash Black please?

  October 23, 2015 - 10:11pm
sergeant's picture
Offline
Joined: Apr 2012
Posts: 3
Kudos: 0

My mistake - I had the old and the new installers both open and ran the wrong one.

  October 24, 2015 - 12:10am
DasMonx's picture
Offline
Joined: Jul 2012
Posts: 3
Kudos: 0
  james wrote:

A new version with a handful of fixes hast just been posted. Wink

Worked perfect, thanks

  October 24, 2015 - 1:08am
walterv.0708's picture
Offline
Joined: Feb 2012
Posts: 28
Kudos: 0

Thanks James! Great seeing you guys put some effort in this even with AppleTV 4 around the corner. Exciting times for you guys. This could be huge.

  October 24, 2015 - 3:41am
jeromer.7586's picture
Offline
Joined: Nov 2011
Posts: 28
Kudos: 0
  james wrote:

A new version with a handful of fixes hast just been posted. Wink

i try again but i get that answer:

process failed with reason: Filesystem patches failed!!

  October 24, 2015 - 3:59am
anton.n.kiselev's picture
Offline
Joined: Aug 2012
Posts: 4
Kudos: 0
  james wrote:

A new version with a handful of fixes hast just been posted. Wink

Worked! Thanks James. I look forward to untethered!

  October 24, 2015 - 4:28am
jeromer.7586's picture
Offline
Joined: Nov 2011
Posts: 28
Kudos: 0
  james wrote:

A new version with a handful of fixes hast just been posted. Wink

i download from that link https://github.com/firecore/Seas0nPass/releases

i try again but i get that answer:
process failed with reason: Filesystem patches failed!!